Sicherheitslücke „Log4Shell“

Log4Shell_easybill

Aktuell gibt es seit dem 10.12.2021 eine Warnmeldung des Bundesamts für Sicherheit in der Informationstechnik (kurz: BSI). Es ist eine kritische Sicherheitslücke in der Java-Bibliothek „Log4j“ entdeckt worden, die dazu beitragen kann, dass Cyberkriminelle sich Zugang zu Daten verschaffen können. Derzeit können mehrere Milliarden Computer betroffen sein, da viele auch im Home Office Anwendungen nutzen müssen, die auf Java-Bibliotheken aufbauen.

Sind Ihre Daten als easybill-Nutzer gefährdet?

Nein! easybill verwendet keine der betroffenen Versionen, die von dieser Sicherheitslücke betroffen sind. Sie müssen sich diesbezüglich um Ihre Daten keinerlei Sorgen machen. Unsere Entwickler prüfen die Software stets auf ihre Sicherheit, jedoch war auch hier kein Eingriff notwendig.

Weitere Informationen

Falls Sie nähere Informationen rund um das Thema Log4Shell haben möchten, fügen wir den direkten Link zum BSI für Sie bei: Sicherheitslücke „Log4Shell“ gefährdet Systeme weltweit